* {
  margin:0;
  padding:0;
}

body {
  background:#5264AB;
  font-familiy:Arial;
}

.contenedor {
  width:90%;
  max-width:800px;
  margin:0 auto;
  overflow:hidden;
}

.header {
  background:#5264AB;
  margin:20px 0;
}

header h1 {
  color:#FFFFFF;
  padding:20px 0;
  text-align:center;
}

.main {
  font-size: 12px;
  color:#5264AB;
  width:100%;
  background:#FFFFFF;
  padding:20px;
  float: left;
  box-sizing:border-box;
  font-family: Arial, Verdana, Helvetica, sans-serif;
}

.main img {
  width:100%;
  height:auto;
}

#alertrojo {
  padding:15px;
  margin-bottom:20px;
  border:1px solid transparent;
  border-radius:4px;
  color:#a94442;
  background-color:#f2dede;
  border-color:#ebccd1;
}

.txt {
    border: 1px solid #ccc;
    margin: 10px 0;
    padding: 10px 0 10px 5px;
}

.button:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.button1 {
    background-color: #5264AB;
    border: none;
    color: #FFFFFF;
    padding: 15px 32px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    border-radius: 4px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button1:disabled {
    opacity: 0.6;
}

<!--
aside {
  width:30%;
  padding:20px;
  box-sizing:border-box;
  background:#ccc;
  float:left;
}
-->

footer {
  clear:both;
  float:left;
  margin-top:20px;
  box-sizing:border-box;
  width:100%;
  padding:20px;
  color:#5264AB;
  background:#FFFFFF;
  font-family: Arial, Verdana, Helvetica, sans-serif;
}

@media screen and (max-width: 800px) {
  .main {
    width:100%;
  }
<!--
  aside {
    width:100%;
  }
-->
}

@media screen and (max-width: 400px) {
  .contenedor {
    width:100%;
  }
<!--
  aside {
    display:none;
  }
-->
}

table {
    border-collapse: collapse;
}

td, th {
    text-align: center;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

.Utxt2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #5264AB; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.Utxt2 A:link {
	COLOR: #5264AB; TEXT-DECORATION: none
}
.Utxt2 A:visited {
	COLOR: #5264AB; TEXT-DECORATION: none
}
.Utxt2 A:active {
	COLOR: #5264AB; TEXT-DECORATION: none
}
.Utxt2 A:hover {
	COLOR: #5264AB; TEXT-DECORATION: underline
}
.Utxt2Bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #505050; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Utxt2Bold A:link {
	COLOR: #505050; TEXT-DECORATION: none
}
.Utxt2Bold A:visited {
	COLOR: #505050; TEXT-DECORATION: none
}
.Utxt2Bold A:active {
	COLOR: #505050; TEXT-DECORATION: none
}
.Utxt2Bold A:hover {
	COLOR: #505050; TEXT-DECORATION: underline
}
